using Newtonsoft.Json;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace XYY.Service.Standard.UserService.Model
{
    public class UserLoginResult
    {
        [JsonProperty(PropertyName = "token")]
        public string Token { get; set; }

        [JsonProperty(PropertyName = "userNickName")]
        public string UserNickName { get; set; }

        [JsonProperty(PropertyName = "roles")]
        public string Roles { get; set; }


        [JsonProperty(PropertyName = "success")]
        public bool Success { get; set; }
    }
}
